Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmio/rpmio.c File Reference

More...

`#include "system.h"`
`#include <stdarg.h>`
`#include <netinet/in.h>`
`#include <arpa/inet.h>`
`#include <rpmio_internal.h>`
`#include "ugid.h"`
`#include "rpmmessages.h"`

Go to the source code of this file.

## Defines
#define | IPPORT_FTP 21
#define | IPPORT_HTTP 80
## Functions
int | inet_aton (const char *cp, struct in_addr *inp)

## Detailed Description

Definition in file rpmio.c.

## Define Documentation

#define IPPORT_FTP 21

| Definition at line 43 of file rpmio.c.

#define IPPORT_HTTP 80

| Definition at line 46 of file rpmio.c.

## Function Documentation

int inet_aton | ( | const char * | cp,
|  | struct in_addr * | inp
| ) | `[static]`

| Definition at line 50 of file rpmio.c.